@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(../../images/fonts/Roboto/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(../../images/fonts/Roboto/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
    font-display: swap
}

.header_menu_logo_bloc {
    display: inline-block;
    position: absolute;
    height: 100%;
    left: 20px;
    color: #999;
    font-size: 14px
}

#logo {
    display: block;
    background-image: url(../../images/logo_jeuxclic_vec.svg);
    width: 224px;
    height: 39px;
    vertical-align: bottom
}

#logo_jeuxclic {
    display: block;
    background-image: url(../../images/logo_jeuxclic_vec.svg);
    width: 224px;
    height: 39px;
    vertical-align: bottom
}

#logo_gamesflow {
    display: block;
    background-image: url(../../images/logo_gamesflow.svg);
    width: 224px;
    height: 39px;
    vertical-align: bottom
}

.logo_text {
    position: absolute;
    top: 31px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px
}

.header_menu_inscription_bloc {
    display: inline-block;
    position: absolute;
    right: 0;
    color: #999;
    font-size: 14px
}

.global-nav__search {
    padding: 0;
    width: 300px;
    position: relative;
    height: 30px
}

.global-nav__search-terms {
    width: 270px;
    outline: 0;
    background: #fff;
    border-radius: 5px;
    padding: 6px 8px;
    color: #a9a9b0;
    font: 14px/1.6em Arial, sans-serif;
    border: 1px solid #ababab
}

.global-nav__search-terms:active,
.global-nav__search-terms:focus,
.global-nav__search-terms:hover {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    color: #a9a9b0;
    background: #fff!important
}

.global-nav__search-terms:active::-webkit-input-placeholder,
.global-nav__search-terms:focus::-webkit-input-placeholder,
.global-nav__search-terms:hover::-webkit-input-placeholder {
    color: a9a9b0
}

.global-nav__search-terms:active:-moz-placeholder,
.global-nav__search-terms:focus:-moz-placeholder,
.global-nav__search-terms:hover:-moz-placeholder {
    color: #fff
}

.global-nav__search-terms:active::-moz-placeholder,
.global-nav__search-terms:focus::-moz-placeholder,
.global-nav__search-terms:hover::-moz-placeholder {
    color: #fff
}

.global-nav__search-terms:active:-ms-input-placeholder,
.global-nav__search-terms:focus:-ms-input-placeholder,
.global-nav__search-terms:hover:-ms-input-placeholder {
    color: #fff
}

.global-nav__search-button {
    position: absolute;
    top: 7px;
    right: 40px;
    color: #999;
    background: 0 0;
    border: none;
    outline: 0;
    margin: 0;
    padding: 0;
    font-size: 18px
}

.search_example {
    height: 15px;
    margin-top: 0;
    margin-left: 5px;
    padding-top: 0;
    vertical-align: top
}

.search_example_title {
    color: #999;
    font-size: 10px
}

.search_example_links a {
    color: #999;
    font-size: 10px;
    margin: 0;
    padding: 10px 0 0 0;
    text-decoration: underline
}

.search_example_links a:hover {
    color: #666;
    font-size: 10px;
    text-decoration: underline
}

.menu_button {
    font: bold 13px Roboto, Arial, sans-serif;
    padding: 5px 8px 5px 8px;
    color: #fff;
    border-radius: 3px;
    display: inline-block
}

.red_button {
    background: #db621a
}

.red_button:active,
.red_button:focus,
.red_button:hover {
    color: #fff;
    background: #cd5c18
}

.blue_button {
    background: #136fd2
}

.blue_button:active,
.blue_button:focus,
.blue_button:hover {
    color: #fff;
    background: #1268c4
}

.green_button {
    background: #75db1a
}

.green_button:active,
.green_button:focus,
.green_button:hover {
    color: #fff;
    background: #75db1a
}

.menu_button:nth-of-type(2) {
    margin-left: 20px
}

.menu_tags {
    padding: 5px 5px 5px 5px;
    background: #fbfbfb
}

.tags_button {
    display: inline-block;
    font: 13px Roboto, Arial, sans-serif;
    color: #6b6b6b;
    background: #fbfbfb;
    border: 1px #ececec solid;
    padding: 5px 8px 5px 8px;
    border-radius: 3px;
    margin-left: 10px;
    margin-bottom: 5px
}

.tags_button:active,
.tags_button:focus,
.tags_button:hover {
    color: #6b6b6b;
    background: #fff
}

.selected {
    font-weight: 700
}

embed,
object {
    outline: 0
}

input:disabled {
    background-color: #eee
}

audio,
video {
    max-width: 100%
}

.page-body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.page-content {
    position: relative;
    width: 100%;
    background: #fefefe;
    height: auto;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.page-content.jc_head {
    border-top: 10px #ececec solid
}

.fa-search {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../nav-search.svg);
    background-size: 20px 20px
}

.fa-chevron-down {
    display: block;
    width: 8px;
    height: 8px;
    background-image: url(../nav-menu-down-chevron.svg);
    background-repeat: no-repeat;
    background-size: 8px 8px
}

.fa-angle-right {
    display: block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    background-image: url(../nav-menu-right-chevron.svg);
    background-repeat: no-repeat;
    background-size: 8px 8px;
    margin-top: 10px
}

* {
    box-sizing: border-box
}

@media (max-width:679px) {
    h1 {
        font-size: 36px;
        line-height: 2.5rem
    }
}

figure {
    margin: 0;
    padding: 0
}

article,
footer,
header,
main,
section {
    display: block
}

embed,
object {
    outline: 0
}

fieldset {
    border: none;
    margin: 0;
    padding: 0
}

input:disabled {
    background-color: #eee
}

audio,
video {
    max-width: 100%
}

.global-nav__header {
    position: relative;
    font-family: Roboto, sans-serif;
    font: normal 16px/26px Roboto, Arial, sans-serif;
    background: #fefefe;
    color: #2a3744;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none
}

.global-nav__header-content {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    height: 135px;
    margin: 0 auto
}

@media (min-width:1340px) {
    .global-nav__header-content {
        max-width: 1175px
    }
    .global-nav__tags-content {
        max-width: 1290px
    }
}

@media (min-width:1024px) and (max-width:1339px) {
    .global-nav__header-content {
        max-width: 1175px
    }
    .global-nav__tags-content {
        max-width: 960px
    }
    /*.global-nav__header {
        margin: 0 0 0 90px
    }*/
}

@media (min-width:680px) and (max-width:1023px) {
    .global-nav__header-content {
        max-width: 830px
    }
     .global-nav__tags-content {
        max-width: 960px
    }
    .global-nav__header {
        margin: 0 0 0 90px
    }
   #menu_multijoueurs {
        display: none
    }
    #menu_tags {
        display: none
    }
    #menu_html5 {
        display: none
    }
    .search_suggest {
        display: none
    }
}

@media (max-width:679px) {
    .global-nav__header-content {
        margin: 0 10px
    }
    .global-nav__tags-content {
        margin: 0 10px
    }
    #menu_nouveaux_jeux {
        display: none
    }
    #menu_categories {
        display: none
    }
    #menu_multijoueurs {
        display: none
    }
    #menu_tags {
        display: none
    }
	#menu_unity3d {
        display: none
    }
    .header_menu_inscription_bloc {
        display: none
    }
    .menu_button {
        padding: 5px 8px 5px 8px
    }
    h1 {
        font-size: 36px;
        line-height: 2.5rem
    }
    .global-nav__header {
        margin: 0 0 0 90px
    }
}

.global-nav__tags-content {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    margin: 0 auto
}

.global-nav__header-top {
    display: block;
    height: 50%;
    width: 100%;
    position: relative;
    padding-top: 22px
}

.global-nav__header-bottom {
    display: block;
    height: 50%;
    width: 100%;
    position: relative;
    padding-top: 12px
}

.global-nav__header-list {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 4px;
    height: 30px;
    line-height: 30px;
    display: inline-block
}

.global-nav__header-buttons {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 30px;
    line-height: 30px;
    display: inline-block
}

@media (max-width:679px) {
    .global-nav__header-buttons {
        display: none
    }
}

.global-nav__header-item {
    display: inline-block;
    margin: 0 30px 0 0
}

.global-nav__header-item--jc-link {
    color: #999;
    font-size: 14px
}

.global-nav__header-item--jc-link:hover {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    color: #868686
}

.global-nav__header .fa-chevron-down {
    margin-left: 8px;
    position: relative;
    top: -2px
}

.global-nav__mobile-search-terms:active,
.global-nav__mobile-search-terms:focus,
.global-nav__mobile-search-terms:hover {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    color: #fff;
    background: #3c444c
}

.global-nav__mobile-search-terms:active::-webkit-input-placeholder,
.global-nav__mobile-search-terms:focus::-webkit-input-placeholder,
.global-nav__mobile-search-terms:hover::-webkit-input-placeholder {
    color: #fff
}

.fa {
    display: inline-block;
    font: normal normal normal 8px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa_menu_zero {
    display: inline-block;
    font: normal normal normal 8px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

.zetta-menu {
    background: #fbfbfb;
    padding: 0;
    margin: 0;
    display: inline-block;
    position: relative
}

.zetta-menu ul,
.zetta-menu:before {
    box-sizing: border-box;
    margin: 0;
    padding: 5px 0 0 0;
    outline: 0;
    border: 0;
    list-style: none;
    border-radius: 3px 3px 3px 3px
}

#ul_sport {
    box-sizing: border-box;
    margin: -600px 0 0 0;
    padding: 5px 0 0 0;
    outline: 0;
    border: 0;
    list-style: none;
    border-radius: 3px 3px 3px 3px
}

#ul_reflexion {
    box-sizing: border-box;
    margin: -198px 0 0 0;
    padding: 5px 0 0 0;
    outline: 0;
    border: 0;
    list-style: none;
    border-radius: 3px 3px 3px 3px
}

.zetta-menu li {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    list-style: none;
    border-radius: 3px 3px 3px 3px
}

.zetta-menu ul {
    box-shadow: 0 2px 8px rgba(0, 0, 0, .3)
}

.jc_menu_hover_arrow_up:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ccc;
    top: -6px;
    left: 103px
}

.zetta-menu a {
    cursor: pointer
}

.zetta-menu.zm-full-width {
    display: block
}

.zetta-menu,
.zetta-menu a,
.zetta-menu a:visited {
    color: #6b6b6b
}

.zetta-menu a:hover {
    color: #9999a5
}

.zetta-menu>li {
    display: block;
    vertical-align: top;
    float: left;
    height: 35px
}

.zetta-menu>li>a {
    font-weight: 400;
    padding: 0 20px;
    line-height: 35px
}

.zetta-menu>li:hover {
    background: #fbfbfb
}

.zetta-menu li {
    position: relative;
    cursor: default
}

.zetta-menu li>a {
    text-decoration: none;
    display: block
}

.zetta-menu li>ul {
    z-index: 10;
    font-size: 14px
}

.zetta-menu .fa_menu_zero {
    font-size: 8px;
    margin-left: 8px;
    position: relative;
    top: -2px
}

.zetta-menu .fa {
    font-size: 12pt;
    letter-spacing: 16px;
    line-height: inherit
}

.zetta-menu .zm-caret {
    letter-spacing: 0;
    float: right;
    margin-left: 15px
}

.zetta-menu:after {
    content: '';
    display: block;
    clear: both
}

.zetta-menu ul {
    position: absolute;
    display: none
}

.zetta-menu ul>li {
    min-height: 35px
}

.zetta-menu ul>li a {
    border-radius: 3px 3px 3px 3px;
    padding: 0 20px;
    line-height: 30px
}

.zetta-menu ul>li>ul>li {
    min-height: 25px
}

.zetta-menu ul>li>ul>li a {
    padding: 0 20px;
    line-height: 25px
}

.zetta-menu>li>ul,
.zetta-menu>li>ul ul {
    background: #fff;
    color: #6b6b6b
}

.zetta-menu>li>ul li>a,
.zetta-menu>li>ul li>a:visited,
.zetta-menu>li>ul ul li>a,
.zetta-menu>li>ul ul li>a:visited {
    color: #6b6b6b
}

.zetta-menu>li>ul li:hover,
.zetta-menu>li>ul ul li:hover {
    background: #fbfbfb
}

.zetta-menu>li>ul li:hover>a,
.zetta-menu>li>ul li:hover>a:visited,
.zetta-menu>li>ul ul li:hover>a,
.zetta-menu>li>ul ul li:hover>a:visited {
    color: #6b6b6b
}

.zetta-menu>li>ul {
    top: 100%;
    left: 0
}

.zetta-menu>li>ul ul {
    top: 0;
    left: 100%
}

.zetta-menu li:hover>ul {
    display: block
}

.zetta-menu .zm-row {
    display: block
}

.zetta-menu .zm-row .zm-col {
    display: inline-block;
    margin-bottom: 5px;
    padding: 5px;
    vertical-align: top;
    float: left
}

.zetta-menu .zm-row .zm-col>.zm-grid-wrapper {
    padding: 15px 20px;
    border-radius: 5px;
    background: #eaeaea;
    color: #354a5f
}

.zetta-menu .zm-row .zm-col.c-12 {
    width: 100%
}

.zetta-menu .zm-row .zm-col.c-11 {
    width: 91.66666667%
}

.zetta-menu .zm-row .zm-col.c-10 {
    width: 83.33333333%
}

.zetta-menu .zm-row .zm-col.c-9 {
    width: 75%
}

.zetta-menu .zm-row .zm-col.c-8 {
    width: 66.66666667%
}

.zetta-menu .zm-row .zm-col.c-7 {
    width: 58.33333333%
}

.zetta-menu .zm-row .zm-col.c-6 {
    width: 50%
}

.zetta-menu .zm-row .zm-col.c-5 {
    width: 41.66666667%
}

.zetta-menu .zm-row .zm-col.c-4 {
    width: 33.33333333%
}

.zetta-menu .zm-row .zm-col.c-3 {
    width: 25%
}

.zetta-menu .zm-row .zm-col.c-2 {
    width: 16.66666667%
}

.zetta-menu .zm-row .zm-col.c-1 {
    width: 8.33333333%
}

.zetta-menu .w-1000 {
    width: 1000px
}

.zetta-menu .w-950 {
    width: 950px
}

.zetta-menu .w-900 {
    width: 900px
}

.zetta-menu .w-850 {
    width: 850px
}

.zetta-menu .w-800 {
    width: 800px
}

.zetta-menu .w-750 {
    width: 750px
}

.zetta-menu .w-700 {
    width: 700px
}

.zetta-menu .w-650 {
    width: 650px
}

.zetta-menu .w-600 {
    width: 600px
}

.zetta-menu .w-550 {
    width: 550px
}

.zetta-menu .w-500 {
    width: 500px
}

.zetta-menu .w-450 {
    width: 450px
}

.zetta-menu .w-400 {
    width: 400px
}

.zetta-menu .w-350 {
    width: 350px
}

.zetta-menu .w-300 {
    width: 300px
}

.zetta-menu .w-250 {
    width: 250px
}

.zetta-menu .w-225 {
    width: 225px
}

.zetta-menu .w-200 {
    width: 200px
}

.zetta-menu .w-185 {
    width: 185px
}

.zetta-menu .w-175 {
    width: 175px
}

.zetta-menu .w-165 {
    width: 165px
}

.zetta-menu .w-150 {
    width: 150px
}

.zetta-menu .w-135 {
    width: 135px
}

.zetta-menu .w-125 {
    width: 125px
}

.zetta-menu .w-100 {
    width: 100px
}

.zetta-menu .w-50 {
    width: 50px
}

.zetta-menu.zm-effect-fade li>ul,
.zetta-menu.zm-effect-fade>li>div {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: opacity .4s ease, visibility .4s linear 0s
}

.zetta-menu.zm-effect-fade li:hover>ul,
.zetta-menu.zm-effect-fade>li:hover>div {
    visibility: visible;
    opacity: 1;
    transition: opacity .4s ease
}

.zetta-menu.zm-effect-slide-top li>ul,
.zetta-menu.zm-effect-slide-top>li>div {
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px)
}

.zetta-menu.zm-effect-slide-bottom li>ul,
.zetta-menu.zm-effect-slide-bottom>li>div {
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px)
}

.zetta-menu.zm-effect-slide-left li>ul,
.zetta-menu.zm-effect-slide-left>li>div {
    -webkit-transform: translateX(50px);
    -ms-transform: translateX(50px);
    transform: translateX(50px)
}

.zetta-menu.zm-effect-slide-right li>ul,
.zetta-menu.zm-effect-slide-right>li>div {
    -webkit-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    transform: translateX(-50px)
}

.zetta-menu.zm-effect-slide-bottom li>ul,
.zetta-menu.zm-effect-slide-bottom>li>div,
.zetta-menu.zm-effect-slide-left li>ul,
.zetta-menu.zm-effect-slide-left>li>div,
.zetta-menu.zm-effect-slide-right li>ul,
.zetta-menu.zm-effect-slide-right>li>div,
.zetta-menu.zm-effect-slide-top li>ul,
.zetta-menu.zm-effect-slide-top>li>div {
    display: block!important;
    visibility: hidden;
    opacity: 0;
    transition: opacity .4s ease, visibility .4s linear 0s, -webkit-transform .4s ease;
    transition: opacity .4s ease, transform .4s ease, visibility .4s linear 0s;
    transition: opacity .4s ease, transform .4s ease, visibility .4s linear 0s, -webkit-transform .4s ease
}

.zetta-menu.zm-effect-slide-bottom li:hover>ul,
.zetta-menu.zm-effect-slide-bottom>li:hover>div,
.zetta-menu.zm-effect-slide-left li:hover>ul,
.zetta-menu.zm-effect-slide-left>li:hover>div,
.zetta-menu.zm-effect-slide-right li:hover>ul,
.zetta-menu.zm-effect-slide-right>li:hover>div,
.zetta-menu.zm-effect-slide-top li:hover>ul,
.zetta-menu.zm-effect-slide-top>li:hover>div {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    transition: opacity .4s ease, -webkit-transform .4s ease;
    transition: opacity .4s ease, transform .4s ease;
    transition: opacity .4s ease, transform .4s ease, -webkit-transform .4s ease
}

.glyph2 {
    font-size: 18px;
    width: 15em;
    padding-bottom: .5em;
    margin-bottom: .5em;
    padding-top: .5em;
    margin-top: .5em;
    margin-right: .5em;
    overflow: hidden
}

.fs1 {
    font-size: 18px
}